/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* GLOBAL */
.c-button-black {
    background: #000 !important;
}
.c-button-black:hover {
    background: #fff !important;
}
.c-button-black span {
    color: #fff !important;
}
.c-button-black:hover span {
    color: #000 !important;
}
.fusion-privacy-bar .fusion-privacy-bar-main .fusion-privacy-bar-acceptance  {
    color: #fff;
    border: 1px solid #fff !important;
}
@media only screen and (max-width: 1000px) {
    .fusion-logo img {
        width: 140px !important;
        height: auto !important;
    }
    .fusion-page-title-row {
        text-align: center;
    }
    .fusion-page-title-row h1 {
        font-size: 24px !important;
    }
}

/* FOOTER */
.r-footer {
    background: #000 !important;
    color: #fff;
    padding-top: 100px !important;
    padding-bottom: 30px !important;
}
.r-footer a {
    color: #fff;
}
.r-footer .c-text a {
    display: block;
    text-align: center;
    font-size: 22px;
    border: 1px solid #fff;
    padding: 20px 10px
}
.r-footer .c-text a:hover {
    background: #fff;
    color: #000;
}
.r-footer .c-text a:before {
    display: block;
    position: relative;
    padding-bottom: 40px;
    margin-top: -90px;
}
.r-footer .c-text-phone a:before {
    content: url('/wp-content/uploads/2024/05/phone.png');
}
.r-footer .c-text-address a:before {
    content: url('/wp-content/uploads/2024/05/mapa.png');
}
.r-footer .c-text-mail a:before {
    content: url('/wp-content/uploads/2024/05/mail.png');
}
.r-copy {
    background: #000 !important;
    color: #fff;
    font-size: 14px;
}
.r-copy a {
    color: #fff;
}
.r-copy a:hover {
    color: rgb(255 255 255 / 50%);
}
.r-copy .c-text strong {
    font-weight: 400;
    padding: 0 10px;
}
.r-copy .c-text-right {
    text-align: right;
}
@media only screen and (max-width: 1000px) {
    .r-footer {
        text-align: center;
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
    .r-footer .c-text a {
        font-size: 17px;
        border: 0 solid;
        padding: 0;
    }
    .r-footer .c-text a:before {
        display: none;
    }
    .r-copy {
        border-top: 1px solid #fff !important;
        text-align: center;
    }
    .r-copy .c-text strong {
        font-size: 0;
        display: block;
    }
    .r-copy .c-text-right {
        text-align: center;
    }
}

/* HOME */
.r-start {
    overflow: visible !important;
}
.r-start .c-text {
    z-index: 9;
    margin-top: 240px;
}
.r-start .c-text p {
    font-size: 48px;
    line-height: 60px;
    font-style: italic;
    font-weight: 100;
    width: 470px;
    background: #f4f4f2;
    padding: 20px;
    text-align: center;
}
.r-start .c-button {
    width: 200px;
}
.r-start .c-button-black {
    margin-top: 50px;
    margin-bottom: 10px;
}
.r-start .c-image {
    position: absolute;
    top: 100px;
    right: 30px;
    overflow: visible !important;
    display: block !important;
}
.r-offer {
    padding-top: 120px !important;
}
.r-offer .c-title {
    text-align: center;
    margin-bottom: 65px;
}
.r-offer .c-title p {
    font-size: 30px;
    text-align: center;
    font-weight: 100;
    border: 1px solid #000;
    display: inline !important;
    padding: 13px 35px;
}
.r-offer .c-title strong {
    text-transform: uppercase;
    font-weight: 700;
}
.r-offer .s-box {
    min-height: 460px !important;
    margin-bottom: 50px;
}
.r-offer .c-text h3 {
    font-size: 24px;
    text-transform: uppercase;
    text-align: right;
    width: 200px;
    margin-top: 190px;
}
.r-offer .c-text:before {
    content: '';
    background: #f4f4f2 !important;
    width: 500px;
    height: 277px;
    position: absolute;
    top: 90px;
    z-index: -1    
}
.r-offer .c-button {
    margin-top: 155px;
    padding: 13px 20px!important;
}
.r-offer .c-image {    
    position: absolute;
    right: 30px;
    top: 0;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.r-offer .c-image img {
    width: 344px;
    height: 460px;
    object-fit: cover;
}
.r-offer .s-box:hover .c-image {
    box-shadow: 0 20px 20px hsl(0deg 0% 0% / 20%) !important;
}
.r-testi {
    background: #f4f4f2 !important;
    padding-top: 100px !important;
    padding-bottom: 70px !important;
    margin-top: 90px !important;
}
.r-testi .c-title {
    text-align: center;
    margin-bottom: 65px;
}
.r-testi .c-title p {
    font-size: 30px;
    text-align: center;
    font-weight: 100;
    border: 1px solid #000;
    display: inline !important;
    padding: 13px 35px;
}
.r-testi .c-title strong {
    text-transform: uppercase;
    font-weight: 700;
}
.r-testi .c-testi .review  {
    background: #fff !important;
}
.r-testi .c-testi:before {
    content: url('/wp-content/uploads/2024/05/testi_16.png');
    position: absolute;
    margin-top: -25px;
    left: 50px;
    z-index: 9
}
.r-testi .c-testi .review .awb-quote  {
    background: #fff !important;
}
.r-testi .c-testi .review .awb-quote  .awb-quote-content {
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 34px;
    padding: 20px 25px 0;
}
.r-testi .c-testi .author {
    text-align: center !important;
    display: inline !important;
    padding-bottom: 30px;
}
.r-testi .c-testi .company-name {
    font-size: 18px;
    font-style: italic;
    text-align: center !important;
    display: inline !important;
}
.r-testi .c-button {
    margin-top: 40px;
}
.r-about {
    padding-top: 75px !important;
}
.r-about .c-logo {
    padding-top: 80px;
}
.r-about .c-text {
    background: #f4f4f2;
    margin-top: 60px;
    padding: 30px;
    font-size: 18px;
    padding-bottom: 75px;
    width: 655px;
}
.r-about .c-button {
    top: -70px;
    left: 30px;
}
@media only screen and (max-width: 1000px) {
    .r-start {
        min-height: auto !important;
    }
    .r-start .c-text {
        margin-top: 280px;
    }
    .r-start .c-text p {
        font-size: 22px;
        line-height: 30px;
        width: 100%;
        padding: 10px;
    }
    .r-start .c-button-black {
        margin-top: 0px;
    }
    .r-start .c-image {
        right: 0;
        top: 80px;
    }
    .r-offer {
        padding-top: 100px !important;
        text-align: center;
    }
    .r-offer .c-title {
        margin-bottom: 30px;
    }
    .r-offer .c-title p {
        font-size: 24px;
        font-weight: 100;
        border: 1px solid #000;      
    }
    .r-offer .s-box {
        min-height: auto !important;
        margin-bottom: 40px;
    }
    .r-offer .c-text h3 {
        font-size: 20px !important;
        text-align: center;
        width: 100%;
        margin-top: 0;
    }
    .r-offer .c-text br {
        display: none;
    }
    .r-offer .c-text:before {
        display: none;
    }
    .r-offer .c-button {
        margin-bottom: 0px;
        margin-top: 15px;
        padding: 10px 20px!important;
        font-size: 14px !important;
    }
    .r-offer .c-image {    
        position: relative;
        right: 0;
        top: 0;
        width: 100%;
    }
    .r-offer .c-image img {
        width: 100%;
        height: 250px;
        object-fit: cover;
    }
    .r-testi {
        padding-top: 60px !important;
        padding-bottom: 60px !important;
        margin-top:20px !important;
    }
    .r-testi .c-title {
        margin-bottom: 40px;
    }
    .r-testi .c-title p {
        font-size: 20px;
    }
    .r-testi .c-testi:before {
        display: none;
    }
    .r-testi .c-testi .review .awb-quote  .awb-quote-content {
        font-size: 16px;
        line-height: 24px;
        padding: 5px 5px 0;
    }
    .r-testi .c-testi .company-name {
        font-size: 16px;
    }
    .r-testi .c-button {
        margin-top: 30px;
        font-size: 14px !important;        
        padding: 10px 20px!important;
    }
    .r-about {
        padding-top: 60px !important;
        text-align: center;
    }
    .r-about .c-logo {
        padding-top: 0;
    }
    .r-about .c-text {
        padding: 20px;
        font-size: 16px;
        padding-bottom: 75px;
        width: 100%;
        margin-top: 20px
    }
    .r-about .c-button {
        top: -70px;
        left: 0px;
    }
    .r-about .c-image {
        position: relative;
        margin-top: -20px;
    }
}

/* OFFER PAGE */
.page-id-8 .r-offer,
.page-id-12 .r-offer{
    padding-top: 0 !important;
}
.page-id-8 .r-offer .c-title,
.page-id-12 .r-offer .c-title{
    display: none;
}
.p-offer {
    margin-bottom: 40px !important;
    text-align: center;
}

/* GALLERY PAGE */
.gallery .gallery-item {
    margin: 0 !important;
}
.gallery .gallery-item img {    
    border: 0 solid !important;
    padding: 5px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    opacity: 0.8
}
.gallery .gallery-item:hover img {    
    -moz-transform: scale(1.4);
    -webkit-transform: scale(1.4);
    -o-transform: scale(1.4);
    -ms-transform: scale(1.4);
    transform: scale(1.1);
    opacity: 1
}
@media only screen and (max-width: 1000px) {
    .gallery .gallery-item {
        width: 50% !important;
    }
}
/* ABOUT PAGE */
.p-about blockquote {
    margin-left: 0;
    border: 1px dashed #000 !important;
    width: 700px !important;
    text-align: center;
}
@media only screen and (max-width: 1000px) {
    .p-about blockquote {
        width: 100% !important;
    }
}

/* TESTI PAGE */
.page-id-14 .c-title,
.page-id-14 .c-button,
.page-id-14 .r-testi .c-testi .testimonial-pagination{
    display: none;
}
.page-id-14 .r-testi  {
    margin-top: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    background: #fff !important;
}
.page-id-14 .r-testi .c-testi .reviews {
    height: auto !important;
}
.page-id-14 .r-testi .c-testi .review {
    display: inline-block !important;
    position: relative !important;
    opacity: 1 !important;
    width: 100%;
    margin-bottom: 2%;
    vertical-align: top;
    border: 1px solid #000;
    text-align: center !important;
    padding-bottom: 20px;
}

/* CONTACT */
.c-form {
    text-align: center;
}
.c-form .c-info {
    text-align: justify;
    font-size: 14px;
    line-height: 20px;
}